WordPress ThemePunch Revolution Slider db.class.php Line Fix PHP 5.6 – 7.2+

In this video tutorial, I cover how to fix the WordPress Plugin ThemePunch Revolution Slider PHP upgrade problem with line 29, line 70 and various others depending on the slider version you have installed. This fix works for PHP 5.6, PHP7.0, PHP7.1 and PHP7.2 above.

YouTube does not allow brackets found in PHP code, therefore you can find the code you need on my website:

Please subscribe if you found this video helpful and if you have any more issues then please use the comments below or my website.

One Response - Add Comment

Reply